<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>These businesses have a core ______ of which profit is but one ideal.</text><choice_g><choice correct="y">ideology</choice></choice_g></item>
<item><text>a bird with a broken ______</text><choice_g><choice correct="y">wing</choice></choice_g></item>
<item><text>Without that false ______, I wouldn't be able to face the world.</text><choice_g><choice correct="y">front</choice></choice_g></item>
<item><text>an official report into intelligence ______</text><choice_g><choice correct="y">failings</choice></choice_g></item>
<item><text>patients suffering from venereal ______</text><choice_g><choice correct="y">diseases</choice></choice_g></item>
<item><text>With three teams finishing on 40 points, there was no outright ______.</text><choice_g><choice correct="y">winner</choice></choice_g></item>
<item><text>Whether or not he will get the job is mere ______.</text><choice_g><choice correct="y">speculation</choice></choice_g></item>
<item><text>Hurricane Katrina was the costliest natural ______ in history.</text><choice_g><choice correct="y">disaster</choice></choice_g></item>
<item><text>the baby ______ generation</text><choice_g><choice correct="y">boom</choice></choice_g></item>
<item><text>the need to restore public ______</text><choice_g><choice correct="y">trust</choice></choice_g></item>
</body>
</exercise>
</batch>

